@charset "UTF-8";
/* 人材共通? */

body {
	padding-top: 70px;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
	background-color: #FFFFFF;
}
.bg-white {
	background: #fff;
}
.navbar-header.text-logo img {
	float: left;
}
.navbar-header.text-logo small {
	display: block;
	float: left;
	font-size: 12px;
	padding-top: 40px;
}
.copyright {
	background-color: #1E7EE2;
	color: #FFF;
	padding: 18px;
	margin-top: 30px;
}
a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}
 @media screen and (max-width: 768px ) {
.breadcrumb {
	display: none;
}
}
}
 @media ( min-width: 768px ) {
#banner {
	min-height: 300px;
	border-bottom: none;
}
.bs-docs-section {
	margin-top: 8em;
}
.bs-component {
	position: relative;
}
.bs-component .modal {
	position: relative;
	top: auto;
	right: auto;
	left: auto;
	bottom: auto;
	z-index: 1;
	display: block;
}
.bs-component .modal-dialog {
	width: 90%;
}
.bs-component .popover {
	position: relative;
	display: inline-block;
	width: 220px;
	margin: 20px;
}
.nav-tabs {
	margin-bottom: 15px;
}
.progress {
	margin-bottom: 10px;
}
}
.logo_header {
	padding: 0;
}
.page-header {
	margin: 0px 0 24px;
	padding-bottom: 11px;
}
.breadcrumb > li + li:before {
	content: "> ";
}
.page-header h1 {
	padding: 20px 0 20px 20px;
	border-left: 6px solid #ccc;
}
 @media screen and (max-width: 767px) {
.form-inline .form-control {
	display: inline-block;
	vertical-align: middle;
	width: auto;
}
}
.row-center {
	text-align: center;
	letter-spacing: -0.4em;
}
 .row-center > [class*='col-'] {
 display: inline-block;
 letter-spacing: 0;
 vertical-align: top;
 float: none !important;
}
 .row-center.va-middle > [class*='col-'] {
 vertical-align: middle;
}
 .row-center.va-bottom > [class*='col-'] {
 vertical-align: bottom;
}
.form-horizontal .form-group {
	margin: -1px 0 0 0;
	padding: 0;
	border: 1px solid #999;
	background: #e9e9e9;
}
.form-horizontal .form-group label {
	margin-top: 7px;
}
.form-horizontal.confirm .form-group label {
	margin-top: 3px;
}
.form-horizontal .form-group .form-item {
	background: #fff;
	padding: 10px 15px;
	border-left: 1px solid #999;
}
.form-horizontal .form-button {
	padding: 20px 0 0 10px;
}
.form-horizontal .radio-inline {
	padding-top: 0;
}
.form-horizontal .radio-inline label {
	margin-top: 5px;
}
 @media (max-width: 1199px) {
.form-horizontal .form-group {
	margin-bottom: 20px;
	border-radius: 2px;
}
.form-horizontal .form-group label {
	margin-top: 0px;
	margin-bottom: 10px;
}
.form-horizontal .form-group .form-item {
	background: #fff;
	padding: 10px 15px;
	border-left: none;
}
.form-horizontal .form-button {
	padding: 20px 0 0 10px;
}
.form-horizontal .radio-inline {
	padding-top: 7px;
}
.form-horizontal .radio-inline label {
	margin-top: 7px;
}
}
 @media screen and (max-width: 767px) {
.form-horizontal .form-group {
	padding-top: 7px;
}
.foot-btn .btn {
	display: block;
	margin-bottom: 10px;
}
}
.footer {
	font-size: 88%;
	margin-top: 100px;
}
.footer-first {
	border-top: 1px solid #cdcdcd;
	padding: 15px 0;
}
.footer-second {
	border-top: 1px solid #cdcdcd;
	padding: 15px 0;
}
.site-title-area {
	padding: 15px 0;
}
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 300%;
	z-index: 1000;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 3px 0;
	text-align: center;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
 @media screen and ( max-width: 768px ) {
.icon-pc:before {
	content: "";
	background: url('../fonts/monitor.svg') no-repeat;
	background-size: cover;
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-left: 5px;
}
}

/*--------------archives--------------*/
@media screen and ( min-width: 768px ) {
.news-info {
	float: left;
	margin-right: 10px;
}
.news-title {
	overflow: hidden;
}
}
@media screen and (max-width: 767px) {
.news-item {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 5px;
}
}
.news-item {
	overflow: hidden;
}
.news-data {
	margin-right: 10px;
}

.news-category {
	display: inline-block;
	width: 60px;
}
.mark_new {
	display: inline-block;
	padding-right: 8px;
	color: #ff0000;
}

/*----------------------------*/


/* ヘッダーのボタン */ 


@media (min-width: 768px) {
header .btns li {
	display: none;
}
}
@media (max-width: 767px) {
header .btns li {
	display: block;
	float: right;
}
.navbar-toggle {
	float: right;
}
}
/* グローバルナビ */ 
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	max-height: 2200px;
}
 @media (max-width: 767px) {
header .navbar-nav li a img {
	display: none;
}
header .navbar-nav li a:before {
	content: attr(data-label);
}
header .navbar-nav {
	background-color: #1C82E0;
	color: #fff;
	padding: 16px;
	overflow: scroll;
	height: 500px;
}
header .navbar-nav a {
	color: #fff;
	display: block;
	text-decoration: underline;
	padding: 4px 10px;
}
header .navbar-nav a:hover {
	text-decoration: none;
}
header a.img_link {
	display: block;
	margin-bottom: 12px;
	text-decoration: none;
	background: #fff url(../images/arrow_01.png) no-repeat right center;
	background-size: 1.6em;
}

header .navbar-nav li li li {
	margin-left: 2em;
}
}
header a:hover img {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
@media (min-width: 768px) {
.navbar {
	display: table;
	table-layout: fixed;
	width: 100% !important;
	margin-bottom: 0px !important;
	min-height: 70px !important;
}
.navbar-brand {
	height: 70px !important;
}
.navbar-brand .logo-text {
	display: block;
	float: left;
	font-size: 12px;
	padding-top: 40px;
}
.navbar-nav > ul {
	width: 100% !important;
}
.navbar-nav > li:not(:last-child) {
	margin: 0px;
}
.navbar a {
	margin: 0 !important;
	padding: 0 !important;
}
header .navbar-nav li li {
	display: none;
}
}
.page-header {
	border-bottom: none;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
/* サイドナビ */
.sidenav {
	padding-right: 20px;
}
.sidenav h2 {
	padding: 20px;
	background-color: #1c82e0;
}
/* パンくず */
.breadcrumb {
	background-color: white;
	border-radius: none;
	padding: 20px 15px 0px !important;
	margin-bottom: 12px;
}
/* フッター */
.footer {
	margin-top: 10px !important;
}
/* ページトップに戻るボタン */
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 3px 0;
	text-align: center;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
	background: #2196f3;
}
/* カラムの余白 */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 20px;
	padding-left: 20px;
}
/*  */
.footer-logo .name {
	font-size: 16px;
	font-weight: bold;
	margin-right: 20px;
}
footer a {
	color: #333;
	text-decoration: underline;
}
footer a:hover {
	color: #333;
	text-decoration: none;
}
.footer-1st {
	background-color: #DAECFF;
	padding: 40px 0px 20px;
	line-height: 200%;
	margin-bottom: 20px;
}
.footer-2nd {
	margin-bottom: 20px;
}
footer .address {
	display: block;
	margin-top: 18px;
}
 @media (max-width: 767px) {
footer {
	text-align: center;
}
.footer-1st {
	text-align: left;
}
.footer-1st ul {
	margin-bottom: 0px;
}
.footer-1st .row.list {
	margin-bottom: 20px;
}
.footer-2nd {
	text-align: left;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	line-height: 200%;
}
.footer-logo .name {
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 20px;
}
footer .address {
	margin-top: 28px;
	margin-bottom: 28px;
}
/* TOGGlE */
.main-menu-btn .main-menu-btn-icon:after {
	content: url(../images/btn_header_03.png) !important;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	content: url(../images/btn_header_04.png) !important;
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
}
.navbar .btns label, .navbar .btns input, .navbar .btns button, .navbar .btns span, .navbar .btns li {
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
}
.navbar-brand.logo_header {
	width: 60%;
}
ul.list-unstyled.btns {
	transform: scale(0.7);
	position: absolute;
	top: -10px;
	right: -28px;
}
ul.list-unstyled.btns li {
	width: 66px;
}
.navbar-header {
	position: relative;
	padding: 0px;
}
body {
	padding-top: 50px;
}
.navbar {
	min-height: 16px !important;
	margin-bottom: 0px !important;
	height: 56px;
}
.navbar-nav {
	margin-top: 0px !important;
}
.navbar-brand {
	height: 55px !important;
}
}
.pc {
	display: inline
}
.pc.block {
	display: block;
}
.sp {
	display: none
}
@media (max-width: 767px) {
.pc, .pc.block {
	display: none;
}
.sp {
	display: inline;
}
.sp.block {
	display: block;
}
.foot-btn img.sp {
	width: 100%;
	display: block;
	margin: 5px auto;
	padding-bottom: 15px;
}
.foot-btn {
	padding-bottom: 0px;
}
}
.no-yu-font .container .row .col-lg-12 div .row #main_contetns_area {
	width: 700px !important;
	padding: 0px;
}
.job_detail_area .inner {
	padding: 10px 20px 0px;
}
/**************

      SIDE 
 
 **************/
#left_side_bar {
	width: 320px !important;
}
#left_side_bar .sidemenu h3.title {
	margin: 0;
	padding: 0;
	font-size: 18px;
}
#left_side_bar .sidemenu ul {
	margin: 0px;
}
#left_side_bar .sidemenu h3.title a {
	background: #1C82E0 url(../../images/side/arrow_03.png) no-repeat right center;
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 18px 18px 14px;
}
#left_side_bar .sidemenu h3.title a:hover {
	background: #1C82E0 url(../../images/side/arrow_03_on.png) no-repeat right center;
}
#left_side_bar .sidemenu li.cate {
	border-bottom: 1px solid #CCC;
}
#left_side_bar .sidemenu ul.sub_list {
	margin: 2px 14px 0px;
	padding: 0px 0px 8px;
}
#left_side_bar .sidemenu ul.sub_list li {
	margin: 0px;
	padding: 0px;
}
#left_side_bar .sidemenu ul.sub_list li a {
	margin-bottom: 1px;
	padding: 10px 10px 8px 20px;
	background: #fff url(../../images/side/arrow_02.png) no-repeat 4px 15px;
	display: block;
	color: #333;
}
#left_side_bar .sidemenu ul.sub_list li a:hover, #left_side_bar .sidemenu ul.sub_list li.crnt a {
	background: #DAEAFF url(../../images/side/arrow_02.png) no-repeat 4px 15px;
	text-decoration: none;
}
#left_side_bar .sidemenu h4.cate_title {
	margin: 0px;
	padding: 0px;
}
#left_side_bar .sidemenu h4.cate_title span {
	margin: 0px;
	padding: 20px 18px 8px;
	font-size: 18px;
	display: block;
}
#left_side_bar .sidemenu h4.cate_title a {
	margin: 0px;
	padding: 20px 18px 14px 42px;
	font-size: 16px;
	background: #fff url(../../images/side/arrow_01.png) no-repeat 12px 16px;
	display: block;
	font-size: 14px;
}
#left_side_bar .sidemenu h4.cate_title a:hover,
#left_side_bar .sidemenu .crnt h4.cate_title a {
	background: #DAEAFF url(../../images/side/arrow_01.png) no-repeat 12px 16px;
	text-decoration: none;
}
#left_side_bar .banners li {
	margin-bottom: 18px;
}
/**************

      page_title 
 
 **************/
 
#page_title {
	background: #DAEBFF;
}
#page_title h1 {
	font-size: 24px;
	float: left;
	padding-left: 15px;
	margin-top: 26px;
}
#page_title .btn {
	float: right;
}
#page_title .btn a {
	background: #FFF;
	display: block;
}
 @media screen and (max-width: 768px ) {
#page_title .btn {
	display: none;
}
}
/**************

      キホン 
 
 **************/
 
@media (min-width: 768px) {
.container {
	width: 750px;
}
.maincontents00 {
	width: 700px;
	padding: 0px;
}
.container {
	width: 1050px;
}
body {
	min-width: 1050px;
}
}

/**********/
@media (min-width: 768px) {
.maincontents01 h2 .categorytitle {
	display: none;
}
}
@media screen and (max-width: 768px ) {
.maincontents01 h2 .categorytitle {
	display: block;
	color: #1E7EE0;
}
#page_title h1 {
	font-size: 16px;
	text-align: center;
	float: none;
}
#page_title h1 {
	font-size: 16px;
	text-align: center;
	float: none;
	padding: 6px 0px;
}
.maincontents01 h2.mb23 {
	font-size: 16px;
	line-height: 160%;
}
}
/**********/
dl.oshigoto_syurui dt, dl.oshigoto_syurui dd {
	display: inline;
}
dl.oshigoto_syurui dt {
	font-weight: bold;
}
.job_detail_area .btn_detail {
	padding-top: 10px;
	padding-bottom: 10px;
}
.job_detail_area .btn_detail a {
	font-weight: bold;
	color: #FFFFFF;
	padding: 16px 40px;
	background: #1C82E0 url(../../images/arrow_01.png) no-repeat 6px center;
}
.job_detail_area .btn_detail a:hover {
	background: #77B4EC url(../../images/arrow_01.png) no-repeat 6px center;
	text-decoration: none;
}
 @media screen and (max-width: 768px ) {
.job_detail_area .btn_detail {
	text-align: center;
	padding: 0px;
}
.job_detail_area .btn_detail a {
	width: 100%;
	display: block;
}
}
.list_area_00 {
	padding: 40px;
	border: 1px solid #CCC;
}
.list_area_00 th {
	font-weight: normal !important;
}
.list_area_00 th, .list_area_00 td {
	border-bottom: 1px dotted #999;
	border-top-style: none !important;
	border-right-style: none;
	border-left-style: none;
	padding: 16px !important;
}
.list_area_00 a {
	color: #333;
	text-decoration: underline;
}
.list_area_00 a:hover {
	text-decoration: none;
}
 @media screen and (max-width: 768px ) {
.list_area_00 th {
	border-bottom: none !important;
	padding: 16px 10px 6px!important;
	color: #333;
}
.list_area_00 td {
	border-bottom: 1px dotted #999 !important;
	padding: 2px 10px 16px!important;
}
.list_area_00 {
	padding: 0px;
	border: none;
}
}
/**********/
.info_list .category_icon {
	padding: 16px 0px !important;
	width: 60px;
}
.info_list .category_icon .label {
	width: 70px !important;
	font-weight: normal;
	font-size: 11px;
	display: inline-block;
	margin-left: 1em;
}
.info_list .category_icon .label.news {
	background: #1E7EE2;
}
.info_list .category_icon .label.seminar {
	background: #FF9B00;
}
.info_list .category_icon .label.jinzai {
	background: #50B600;
}
.info_list th {
	width: 180px !important;
	padding-right: 0px !important;
	padding-left: 10px !important;
}
.info_list td {
	padding-left: 0px !important;
}
/**********/
 @media screen and ( max-width: 768px) {
div.entry_area .btn {
	margin: 0px;
	padding: 0px;
	width: 100% !important;
}
div.entry_area img {
	margin: 0px;
	padding: 0px;
	width: 100% !important;
}
/**********/
.job_detail_area td, .job_detail_area th {
	width: 100% !important;
	display: block !important;
}
.job_detail_area td {
	border: none !important;
	padding-left: 0px !important;
	padding-bottom: 20px !important;
}
.job_detail_area th {
	border-top: none !important;
	border-bottom: 2px solid #1C82E0;
	color: #1C82E0;
	padding-bottom: 2px !important;
}
/**********/
.info_list td, .info_list th {
	display: block !important;
}
.info_list td {
	padding-left: 0px !important;
	padding-bottom: 20px !important;
}
.info_list th {
	padding-bottom: 2px !important;
	padding-left: 0px !important;
	width: 100% !important;
}
.logo_header img{
	max-height: 54px;
}
}

/**********/
#page-top-sp a {
	display: block;
	background: url(../../images/arrow_02.gif) no-repeat 60px center;
	padding: 12px 12px 12px 30px;
	text-decoration: none;
	text-align:center;
	
}
#back-idx-sp a {
	display: block;
	background: url(../../images/arrow_03.gif) no-repeat 60px center;
	padding: 18px 12px 18px 30px;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
}

 @media screen and ( min-width: 768px) {
#page-top-sp,
#back-idx-sp {
	display: none;
} {
	display: none;
}
}
/**********/
h2.single-title span.single-category.label.label-default {
	width: 70px !important;
	font-weight: normal;
	font-size: 12px;
	display: block;
	margin-left: 0em;
	margin-bottom: 1em;
}
h2.single-title span.single-category.label.label-default.news {
	background: #1E7EE2;
}
h2.single-title span.single-category.label.label-default.seminar {
	background: #FF9B00;
}
h2.single-title span.single-category.label.label-default.jinzai {
	background: #50B600;
}
.info_list h2.single-title {
	padding: 6px 12px;

}
/**********/
.info_list .article_info {
	border-top: 2px solid #ddd;
	padding-top: 16px;
	margin-top: 24px;
	padding-right: 144px;
	padding-left: 144px;

}
.info_list .article_info p.single_date {
	text-align: right;

}

.info_list .article_info figure {
	padding-top: 1em;

}

.info_list .article_info figcaption {
	text-align: center;
	margin-top: 0.6em;
	margin-bottom: 1.8em;

}

@media screen and ( max-width: 768px) {
.info_list .article_info {
	padding-right: 0px;
	padding-left: 0px;

}
/**********/
.maincontents01 .list_area_00 th,
.maincontents01 .list_area_00 td {
	display: block;

}
.maincontents01 .list_area_00.info_list th,
.maincontents01 .list_area_00.info_list td {
	display: table-cell;

}}

/**** ボタン形のリンク ****/

a.btn_type_01{
	display: block;
	padding: 14px 40px 14px 14px;
	background: #1C82E0 url(../../images/arrow_01.png) no-repeat right 10px center;
	color: #FFF;
	text-decoration: none;
}
a:hover.btn_type_01  {
  filter: alpha(opacity=60);
  opacity: .6;
  color: #FFF;
}


/**** sitemap ****/


.row#sitemap{
	margin-left: 0px;
	margin-right: 0px;
}
#sitemap a.btn_type_01{
	font-size: 18px;
	padding: 10px 40px 10px 18px;
	margin-bottom: 10px;
}

#sitemap li{
	padding: 4px;
}
#sitemap li:before{
	content: ">";
	padding-right: 6px;
}

#sitemap li.unstyled:before{
	content: normal;
}

#sitemap hr{
	margin-top: 14px;
	margin-bottom: 14px;
	border-top: 1px dotted #ccc;
}

#sitemap li.tit_01{
	font-size: 18px;
	font-weight: bold;
	margin-top: 22px;
	margin-bottom: 2px;
}
#sitemap .col-sm-6{
	padding: 15px;
}


#sitemap #about_tmb li.tit_01{
	border-bottom: 2px solid #1C82E0;
	margin-bottom: 18px;
}
#sitemap #about_tmb li.tit_01:after{
	content: normal;
}
#sitemap #about_tmb li:after{
	content: url("../../images/icon_blank.png");
	padding: 0px 0px 0px 4px;
}

@media screen and (max-width: 768px) {
#sitemap .col-sm-6{
	padding: 0px;
}

a.btn_type_01{
	background: #1C82E0 url(none);
	text-align: center;
}

a.btn_type_01:before{
	content: ">";
	padding-right: 6px;
}
#sitemap #about_tmb li:after{
	content: normal;
}

#sitemap .pchr{
	display: none;
}
}

html,body{
	overflow:auto !important;
}